*{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; box-sizing:border-box;}
ol, ul{list-style:none;}
table{border-collapse:collapse; border-spacing:0;}
@font-face{
    font-family:'droid_sansbold';
    src:url('../fonts/DroidSans-Bold-webfont.eot');
    src:url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight:normal;
    font-style:normal;

}
@font-face{
    font-family:'droid_sansregular';
    src:url('../fonts/DroidSans-webfont.eot');
    src:url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight:normal;
    font-style:normal;

}

/* general purpose classes */
.nodisplay{display:none;}
.fl{float:left;}
.fr{float:right;}
.nopad{padding:0px !important;}
.nopt{padding-top:0px !important;}
.nopb{padding-bottom:0px !important;}
.nopl{padding-left:0px !important;}
.nopr{padding-right:0px !important;}
.nomar{margin:0px !important;}
.nomt{margin-top:0px !important;}
.nomb{margin-bottom:0px !important;}
.noml{margin-left:0px !important;}
.nomr{margin-right:0px !important;}
.inply{display:inline !important}
.bply{display:block !important}


/*Padding Top*/
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}
.pt45{padding-top:45px !important;}
.pt50{padding-top:50px !important;}
.pt100{padding-top:100px !important;}
/*Padding Bottom*/
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}
.pb45{padding-bottom:45px !important;}
.pb50{padding-bottom:50px !important;}
.pb100{padding-bottom:100px !important;}
/*Padding left*/
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}
.pl30{padding-left:30px !important;}
.pl35{padding-left:35px !important;}
.pl40{padding-left:40px !important;}
.pl45{padding-left:45px !important;}
.pl50{padding-left:50px !important;}
.pl100{padding-left:100px !important;}
/*Padding Right*/
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr25{padding-right:25px !important;}
.pr30{padding-right:30px !important;}
.pr35{padding-right:35px !important;}
.pr40{padding-right:40px !important;}
.pr45{padding-right:45px !important;}
.pr50{padding-right:50px !important;}
.pr100{padding-right:100px !important;}
/*Margin CSS*/
/*Margin Top*/
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt100{margin-top:100px !important;}
/*margin Bottom*/
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb100{margin-bottom:100px !important;}
/*margin left*/
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}
.ml45{margin-left:45px !important;}
.ml50{margin-left:50px !important;}
.ml100{margin-left:100px !important;}
/*margin Right*/
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}
.mr45{margin-right:45px !important;}
.mr50{margin-right:50px !important;}
.mr100{margin-right:100px !important;}
h1, h2, h3,h4, h5, h6{color:#362f2c; text-align:left; padding:0; margin:0 0 12px;}
h1{font:26px/30px Arial, Helvetica, sans-serif;}
h2{font:21px/28px Arial, Helvetica, sans-serif}
h3{font:16px/26px Arial, Helvetica, sans-serif}
h4{font:20px/24px Arial, Helvetica, sans-serif}
h5{font:18px/22px Arial, Helvetica, sans-serif;}
h6{font:16px/20px Arial, Helvetica, sans-serif;}
em{font-style:italic;}
/* End Toolkit
--------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------*/
audio, canvas, video{display:inline-block; *display:inline; *zoom:1;}
html{overflow-y:scroll;}
body, button, input, select, textarea{font-family:sans-serif;}
:focus{outline:0;}
a:focus{outline:none;}
a:hover, a:active{outline:none;}
img{border:0; -ms-interpolation-mode:bicubic; vertical-align:top;}
button, input, select, textarea{font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle;}
button, input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer; -webkit-appearance:button; *overflow:visible; white-space:normal;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box; padding:0;}
input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;}
textarea{overflow:auto; vertical-align:top; resize:none; -webkit-appearance:none;}
::-moz-focus-inner{border:0; outline:0;}
.cl{clear:both !important;}
/* End Normalization ---------*/
body{font:14px/18px Arial, Helvetica, sans-serif; color:#414141; background:#520000;  margin:0; padding:0;}
a{font:18px/24px 'droid_sansregular'; color:#000; text-align:left; padding:0; display:inline; text-decoration:none; outline:0;}
a:hover{text-decoration:none;}
input{background:#f5f5f5; border:1px solid #dbdbdb; font:18px/30px 'droid_sansregular'; color:#525252; float:left; box-sizing:border-box; margin:0; padding:0;}

/* main css ============================ */
#main{ max-width:1280px; padding:0; margin:0 auto; background:#fff; margin-bottom:34px; margin-top:34px; border:1px solid #000; border-bottom:2px solid #fff;}
header{width:100%; padding:0; position:relative; margin:0; min-height:144px; position:relative; float:left; text-align:center;}
.head{ position:absolute; left:0; right:0; margin:0px; top:0; padding:0 31px;}
header.individual{ background:url(../images/header-bg.jpg) center top no-repeat #3a0000; width:100%; padding:0 31px; margin:0; min-height:144px; position:relative; float:left}
.logo{ float:left; padding:0; margin:63px 27px 0 0;}
.homelogo{ width:378px; float:left; padding:0; margin:36px 0 0 0;}
.homelogo img{ width:100%;}
.head-img{ width:20%;float:left; position:relative; text-align:center; margin:0 0 0 -54px; padding:0;}
.home-tag{float:left;font:50px/70px 'droid_sansbold'; color:#fff; padding:0; margin:41px 33px 0 0; position:absolute; bottom:5px; margin:0px auto; text-shadow:4px 2px 0 #390000}
.headtag{float:left;font:77px/60px 'droid_sansbold'; color:#fff; text-align:left; padding:0; margin:41px 0 0 0;}
.menu{ float:right; margin:65px 0 0;}
.menu ul{margin:0; padding:0; list-style-type:none;}
.menu ul li{float:left;  padding:0 11px; display:block; margin:0;}
.menu ul li a{font:21px/16px 'droid_sansregular'; color:#fff; transition:all ease-in-out 0.5s;}
.menu ul li a:hover{ color:#ccc;}
.menu ul li:first-child{ padding-left:0;}
.menu ul li:last-child{ padding-right:0;}

.slogn{font:20px/20px 'droid_sansregular'; color:#3d0000; padding:20px 0 0; margin:0 0 20px; text-align:center;}
.leftpart{width:428px; height:auto; float:left; margin:41px 34px 29px; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position:relative;}
.leftpart img{ width:100%;}
.leftpart .cont-area{ position:absolute; left:19px; right:19px; top:35px;}
.leftpart .cont-area p{font:18px/26px 'droid_sansbold'; color:#fff; text-align:left; margin-bottom:18px;}
.leftpart .cont-area strong{font:22px/24px 'droid_sansbold';}
.leftpart .cont-area span{ text-transform:uppercase; font:20px/25px 'droid_sansregular'; color:#fff; text-align:left; margin-bottom:20px;}
.rightpart{ margin:0; padding:34px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.rightpart ul{ margin:0 0 15px 20px; padding:0; list-style-type:disc;line-height: 22px; left:13px; position:relative; }
.rightpart ul li{/*font:20px/30px 'droid_sansbold';*/ color:#000; text-align:left;}
.rightpart p{/*font:18px/24px 'droid_sansregular';*/ color:#000; text-align:left; margin-bottom:18px;}
.rightpart span{ font-size:22px; text-transform:uppercase; font-style:italic; }
.rightpart strong{color:#9f0000; font-weight:bold;}
.rightpart img{ float:right; position:relative; bottom:-1px; right:-34px;}

.rightpart ul img{right:-21px}
footer{ background:url(../images/header-bg.jpg) center top no-repeat #3a0000; width:100%; padding:0 1px; margin:0; min-height:70px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.footlogo{ float:left; margin:9px 15px 0 -20px;}
.foot{ padding-top:9px;}
.foot p{font:20px/25px 'droid_sansbold'; color:#fff;}
.foot span{ font-size:16px; margin-left:10px;}
.foot a{font:18px/25px 'droid_sansbold'; color:#fff; text-align:left; margin:0 10px; transition:all ease-in-out 0.5s;}
.foot a:hover{color:#ccc;}
.foot .fleft{float:left; padding-top:10px;}
.foot .fright{float:right; font:18px/24px 'droid_sansregular'; color:#fff; width:62%; text-align:justify;}
.foot .fright span{ font-family:'droid_sansbold'; font-style:italic; margin:0;}
.foot ul{margin:0 -31px 0 0; padding:0; list-style-type:none; float:right;}
.foot ul li{float:left;  padding:0 10px; display:block; margin:5px 0 0;}
.foot ul li a{font:18px/16px 'droid_sansregular'; color:#fff; transition:all ease-in-out 0.5s; margin:0 10px;}
.foot ul li a:hover{ color:#ccc;}
.foot ul li:first-child{ padding-left:60px;}
.foot ul li:last-child{ padding-right:0;}
/*Contact Us Page ======================================== */

.contact {float: left;margin: 21px 0 0;padding: 0;position: relative;width: 751px;}
.contact .pro-pic img{bottom:-94px; float:right; position:absolute;right:-31px;}
.contact input, .contact textarea{border:1px solid #ccc; background:#fff; line-height:25px; padding:10px; margin-top:20px; font:18px/25px 'droid_sansregular'; color:#808080; transition:all ease-in-out 0.5s; display:block; width:77% !important; }
.contact input:focus, .contact textarea:focus{ border:1px solid #000; }
.contact textarea{ height:145px; line-height:18px;}
.contact p{font:18px/18px 'droid_sansregular'; color:#808080; margin-bottom:20px; margin-top:20px;}
.contact .cpcode{float:left; margin:0; padding:0; height:45px; width:69px; margin-right:20px; text-align:center;}
.contact .cpcode img{ width:auto; height:auto; display:block; right:inherit; bottom:inherit;}
.contact input.captcha{ width:146px !important; float:left; margin-top:0; }
.contact input.submitbtn{ margin-left: 15px; background:#bf0001; width:146px !important; height:45px; float:left; cursor:pointer; font:18px/18px 'droid_sansregular'; color:#fff; transition:all ease-in-out 0.5s; margin-top:0;}
.contact input.submitbtn:hover{background:#000;}
label.error {
    bottom: -18px;
    clear: both;
    color: red;
    float: left;
    left: 0;
    position: absolute;
}
.fieldwrap {
    clear: both;
    float: left;
    position: relative;
    width: 100%;
} 
h1.page404{
    min-height: 500px;
    color: red;
    font-weight: bold;    
    text-align: center;    
}

/*.pro-pic {
    bottom: 110;
    position: absolute;
    right: 330;
}*/
.clear{clear:both}
.clearleft {clear: left;}
.img-wrap {overflow: hidden;}